/* @font-face kit by Fonts2u (http://www.fonts2u.com)*/@font-face{font-family: 'CPL Kirkwood';src: url('CPLKirkwood.woff') format('woff'),url('CPLKirkwood.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face{font-family: 'Grotesque MT';src: url('GrotesqueMT.woff') format('woff'),url('GrotesqueMT.ttf') format('truetype');font-weight: normal;font-style: normal;}
/*@font-face {font-family:"Typewriter";src:url("/wp-content/themes/clean-journal/css/TYPEWR__.eot?") format("eot"),url("/wp-content/themes/clean-journal/css/TYPEWR__.woff") format("woff"),url("/wp-content/themes/clean-journal/css/TYPEWR__.ttf") format("truetype"),url("/wp-content/themes/clean-journal/css/TYPEWR__.svg#Typewriter") format("svg");font-weight:normal;font-style:normal;}
@font-face {font-family:"Typewriter Bold";src:url("TYPEWR_B.eot?") format("eot"),url("TYPEWR_B.woff") format("woff"),url("TYPEWR_B.ttf") format("truetype"),url("TYPEWR_B.svg#TypewriterBold") format("svg");font-weight:normal;font-style:normal;}
*/




.page-id-9 #lgx-portfolio .lgx-item-card {
 	box-shadow: none;
}
.page-id-9 #lgx-portfolio .lgx-item-card .lgx-item-info {
	background: #F8E59A;
	text-align: center;
}
.page-id-9 #lgx-portfolio .lgx-item-card .lgx-item-figure {
	background: #F8E59A;
}
.page-id-9 #lgx-portfolio .lgx-item-card .lgx-item-info .lgx-item-title span.text {
	font-size: 27px;
    color: #f15c22;
}
.page-id-9 #lgx-portfolio .lgx-item-card .lgx-item-info .lgx-item-title {
	margin-top: 5px;
}